/****************
-- Table Of Contents
1.0 Layout + style guide
    1.01 Fonts
    1.1 Buttons
    1.2 Alerts
    1.3 FW Video 
    1.4 Custom Classes
    1.5 Pagination
    1.6 Forms
    1.7 Flex Row Mods
    1.8 AFC Master Layout
3.0 Footer
2.0 Header
4.0 Column Layouts
5.0 Post Templates
6.0 Sidebars
7.0 Page Templates
8.0 Owl Carousels
9.0 Modals
10.0 Forms

font-family:'Gill Sans W01 Medium';
font-family:'Gill Sans W01 Bold';
font-family:'GillSansW01-CondensedBd';


****************/

@font-face {

  font-family:'JCBEuroRomanRegular';
	src:url('../fonts/jcb/jcber-webfont.eot') format('eot');
	src:url('../fonts/jcb/jcber-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/jcb/jcber-webfont.woff') format('woff'),url('../fonts/jcb/jcber-webfont.ttf') format('truetype'),url('../fonts/jcb/jcber-webfont.svg#JCBEuroRomanRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {

  font-family:'JCBEuroBoldRegular';
	src:url('../fonts/jcb/jcbeb-webfont.eot') format('eot');
	src:url('../fonts/jcb/jcbeb-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/jcb/jcbeb-webfont.woff') format('woff'),url('../fonts/jcb/jcbeb-webfont.ttf') format('truetype'),url('../fonts/jcb/jcbeb-webfont.svg#JCBEuroBoldRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
  font-family:'JCBEuroItalicRegular';
	src:url('../fonts/jcb/jcbei-webfont.eot') format('eot');
	src:url('../fonts/jcb/jcbei-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/jcb/jcbei-webfont.woff') format('woff'),url('../fonts/jcb/jcbei-webfont.ttf') format('truetype'),url('../fonts/jcb/jcbei-webfont.svg#JCBEuroItalicRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}



/****************
1.0 Layout
****************/
html {
    min-height: 100%;
    padding: 0px;
    margin: 0px;
    font-size: 62.5%;
}

@media (max-width : 767px) {
html {
    font-size: 56%;
}
}
body {
    background: #fff;
    padding-top: 0px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    color: #191919;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	line-height: 1.7;

}
p {
    font-family:'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    /*margin: 15px 0px;*/
	line-height: 1.7;
}
a {
    color: #191919;
}
a, a:hover, a:focus {
    text-decoration: none !important;
    color: #191919;
}
a, a:hover, button, button:hover, a i, button i, .animate, .animate:hover, input[type=submit], input[type=submit]:hover {
    -webkit-transition: all 0.4s cubic-bezier(.38, .11, 0, .95);
    -moz-transition: all 0.4s cubic-bezier(.38, .11, 0, .95);
    -ms-transition: all 0.4s cubic-bezier(.38, .11, 0, .95);
    -o-transition: all 0.4s cubic-bezier(.38, .11, 0, .95);
    transition: all 0.4s cubic-bezier(.38, .11, 0, .95);
}
*:focus {
    outline: none !important;
    box-shadow: none;
}
button {
	border: 0;
    background-color: transparent;
}
b, strong {
	font-weight: 600;
}
.serif {
	font-family: 'Montserrat', serif !important;
}
.sans {
	font-family:'Montserrat' !important; 
}
.hero {
    font-family:'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 50px;
    margin: 25px 0px;
    line-height: 1.4;
	text-transform: uppercase;
}


@media(max-width:767px){
h1, .h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bolder;
    font-size: 3.9rem;
    margin: 35px 0px 15px 0px;
    line-height: 1.3;
	text-transform: uppercase;	
	font-weight: 800;
}
	
h2, .h2 {
	font-family: 'Montserrat', sans-serif;    
	font-weight: 700;
    font-size: 2.5rem;
    margin: 35px 0px 15px 0px;
    line-height: 1.2;



}
	h3, .h3 {
font-family: 'Montserrat', sans-serif;    font-weight: 600;
    font-style: normal;
    font-size:2.2rem;
    margin: 35px 0px 15px 0px;
    line-height: 1.2;



}
h4, .h4 {
font-family: 'Montserrat', sans-serif;    font-style: normal;
    font-weight: 600;
    font-size: 1.9rem;;
    margin: 35px 0px 15px 0px;
    line-height: 1.2;


}
h5, .h5 {
font-family: 'Montserrat', sans-serif;    font-style: normal;
    font-weight: 600;
    font-size: 2.2rem;
    margin: 35px 0px 15px 0px;
    line-height: 1.2;


}
h6, .h6 {
font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 2rem;
    margin: 35px 0px 15px 0px;
    line-height: 1.1;
    min-height: 30px;
    vertical-align: middle;
		text-transform: uppercase;

}
}

@media(min-width:768px){
h1, .h1 {
font-family: 'Montserrat', sans-serif;    font-weight: 700;
    font-weight: 800;
	font-size: 5.1rem;
    margin: 35px 0px 15px 0px;
    line-height: 1.2;
    text-transform: uppercase;


}

h2, .h2 {
font-family: 'Montserrat', sans-serif;    font-weight: 600;
    font-size: 30px;
    margin: 35px 0px 15px 0px;
    line-height: 1.4;
    font-weight: 800;

	}
h3, .h3 {
font-family: 'Montserrat', sans-serif;    font-weight: 600;
    font-style: normal;
    font-size: 28px;
    margin: 35px 0px 15px 0px;
    line-height: 1.4;
    font-weight: 700;

}
h4, .h4 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    margin: 35px 0px 15px 0px;
    line-height: 1.4;



}
h5, .h5 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 2.2rem;
    margin: 35px 0px 15px 0px;
    line-height: 1.3;

}
h6, .h6 {
font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 2.4rem;
    margin: 35px 0px 15px 0px;
    line-height: 1.3;
    min-height: 30px;
    vertical-align: middle;
    letter-spacing: 0.2px;
}


}
img {
    max-width: 100%;
    height: auto;
}
blockquote, blockquote p {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 21px;
    margin: 15px 0px;
    line-height: 1.8;
    padding: 0px;
    border-left: none;
    text-align: center;
    color: #00AEEF;
}
.blockquote_caption {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 1.3;
    color: #00AEEF
}
.blockquote_caption small {
    font-family:'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

/* fw column */
.fw-column {
    display: block;
    clear: both;
    width: 100%;
}
.fw-column:before, .fw-column:after {
    content: " ";
    display: table;
}
.fw-column:after {
    clear: both;
}

/****************
1.1 Buttons
****************/
.btn {
	font-size: 1.6rem;
    font-weight: 600;
    padding:10px;
    border-radius: 0rem;
	margin: 0.15rem 0;
}

/** btn primary **/
.btn-primary {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 1.5rem;
    letter-spacing: 0.03rem;
    margin-top: 10px;
    padding: 12px;
    text-align: center;
    min-width: 180px;
    background-color: #f8b004;
    border: 1px solid #f8b004;
    color: #191919;
    text-transform: uppercase;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary.active {
    background-color: #f8b004 !important;
    border-color: #f8b004 !important;
    color: #191919 !important;
    box-shadow: none !important;
}
/** btn secondary **/
.btn-secondary {
    font-family:'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    letter-spacing: 0.03rem;

    margin:0px;
    padding:10px;
    text-align: center;
    min-width: 180px;

    background-color: #333;
    border: 1px solid #333;
    color: #fff;
}

.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary.active {
    background-color: #191919 !important;
    border-color: #000 !important;
    color: #fff !important;

    box-shadow: none !important;
}


/****************
1.2 ALERTS
****************/

/****************
1.3 FW Video 
****************/
.content-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    margin-bottom: 30px;
    height: 0;
}
.content-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/************
1.4 CUSTOM CLASSES
*************/
.text-yellow {
	color: #f8b004;
}

/****************
1.5 PAGINATION 
****************/
.tx-pagination {
    text-align: center;
    width: 100%;
    margin: 60px 0px 0px;
    background-color: #e5e5e5;
    position: relative;
}
.tx-pagination ol {
    margin: 0px;
}
.tx-pagination .pagination {
    justify-content: center;
}
.tx-pagination .pagination span, .tx-pagination .pagination a {
    color: #000;
    border-radius: 0px 0px !important;
    text-transform: uppercase;
    font-family:'Montserrat';
    letter-spacing: 1px;
    font-size: 12px;
    background-color: transparent;
    border: 0px;
    padding: 10px 14px;
}
.tx-pagination .pagination a:hover {
    color: #ff636f;
}
.tx-pagination .pagination .page-item {
    position: relative;
}
/* separating character */
.tx-pagination .pagination .page-item .page:before {
    position: absolute;
    content: '';
    right: 0;
    top: 50%;
    height: 14px;
    margin-top: -7px;
    border-right: 1px solid #ff636f;
}
/* remove separator for last number */
.tx-pagination .pagination .page-item:nth-last-child(2) .page:before {
    display: none !important;
}
/* pages text items */
.tx-pagination .pagination .page-item:first-child, .tx-pagination .pagination .page-item:last-child {
    position: absolute;
    top: 0;
}
.tx-pagination .pagination .page-item:first-child {
    left: 0;
}
.tx-pagination .pagination .page-item:last-child {
    right: 0;
}
.tx-pagination .pagination .page-item .page.current, .tx-pagination .pagination .page-item:first-child span {
    pointer-events: none;
}
.tx-pagination .pagination .page-item:first-child span, .tx-pagination .pagination .page-item:last-child a {
    background-color: #000;
    color: #fff;
    padding: 0px 20px;
    height: 35px;
    line-height: 35px;
    min-width: 90px;
    text-align: center;
}
.tx-pagination .pagination .page-item:last-child a {
    font-size: 16px;
}
.tx-pagination .pagination .page-item:last-child a:hover {
    color: #ff636f;
}
/****************
1.6 FORMS 
****************/


/****************
1.7 Flex Row Mods
****************/
.row.flex-vert {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

/************
1.8 ACF Master Layout
*************/
/***** ACF Master Layout **/
.fullpage {
    height: 100vh;
}
.section-hide {
    display: none;
}
.container.no-cont-gutter {
    padding:0px 0px;
}
.col-bg-image {
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
	margin:20px 0px 30px 0px;
}
.col-hide {
    display: none;
}
.row-height-auto {
    height: auto;
}
.row-height-33 {
    height: 33.334vh;
}
.row-height-66 {
    height: 66.667vh;
}
.row-height-100 {
    height: 100vh;
}
.align-center {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.align-left {
    float: left;
}
.align-right {
    float: right;
}

/* ANIMATIONS */
.animate-up {
    transform: translateY(100px);
    opacity: 0;
}
.animate-stagger .col {
    opacity: 0;
    transform: translateY(30px);
}
.animate-up.in-view, 
.animate-stagger .col.in-view {
    transform: translateY(0px);
    opacity: 1;
}
.animate-delay-10 {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.animate-delay-15 {
    -webkit-transition-delay: 0.15s;
    -moz-transition-delay: 0.15s;
    -ms-transition-delay: 0.15s;
    -o-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.animate-delay-20 {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.contrast-dark {
    color: white;
}

/* Video Backgrounds */
.videobg {
  position: relative;
  width: 100%; /* Set video container element width here */
  height: 100%; /* Set video container element height here */
  overflow: hidden;
  background: #111; /* bg color, if video is not high enough */
}

/* horizontally center the video */
.videobg-width {
  position: absolute;
  width: 100%; /* Change width value to cover more area*/
  height: 100%;
  left: -9999px;
  right: -9999px;
  margin: auto;
}

/* set video aspect ratio and vertically center */
.videobg-aspect {
  position: absolute;
  width: 100%;
  height: 0;
  top: -9999px;
  bottom: -9999px;
  margin: auto;
  padding-bottom: 56.25%; /* 16:9 ratio */
  overflow: hidden;
  
}

.videobg-make-height {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
}

.videobg-hide-controls {
  box-sizing: content-box;
  position: relative;
  height: 100%;
  width: 100%;
  /* Vimeo timeline and play button are ~55px high */
  padding: 55px 97.7777px; /* 16:9 ratio */
  top: -55px; 
  left: -97.7777px; /* 16:9 ratio */
}

.videobg iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 0 none;
}
.videotextoverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}
@media(max-width:767px){
    .master-layout div[class^="col-"] {
        padding-left:15px;
        padding-right:15px;
    }
    .master-layout .col-inner {
        padding-left:0px !important;
        padding-right:0px !important;
    }
}

/***** style guide dark **/
.contrast-dark p {
    color:#fff;
}
.contrast-dark a {
    color:#fff;
}
.contrast-dark a:hover,
.contrast-dark a:focus {
    color:#ff636f;
}
.contrast-dark h1 {
    color:#fff;
}
.contrast-dark h2 {
    color:#fff;
}
.contrast-dark h3 {
    color:#fff;
}
.contrast-dark h4 {
    color:#fff;
}
.contrast-dark h5 {
    color: #fff;
}
.contrast-dark h6 {
    color: #fff;
}

/****************
2.0 Header
****************/
header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
	z-index: 999;
}

#header-top {
	background-color: #000000;
    color: white;
    overflow: hidden;
}
#header-top a {
    color: white;
	text-decoration: none;
}
#header-top a:hover {
    color: #f8b004;
}
#header-bottom {
	background-color: #f8b004;
	color:#000000;
}

#header-closure {
	background-color: #f8b004;
}
.logo {
    margin: 18px 0px;
    position: relative;
    /* height: 43px; */
    display: inline-block;
    /* box-shadow: 1px 1px 8px 0px; */
    /* width: 90%; */
    max-width: 350px;
}
.logo img {
    width: 100% !important;
    height: 100% !important;
	max-width: 240px;
}
.jcb-header__logo {
	display: block;
}
.jcb-header__logo_mob,
.jcb-header-link__link {
    display: none;
}
.fixed .jcb-header__logo {
	display: none;
}
.fixed .jcb-header__logo_mob,
.fixed .jcb-header-link__link {
    display: block;
}
.jcb-header-link__link {
	font-weight: 700;
	padding: 5px;
	margin-left: 5px;
	font-size: 12px;
}

@media(min-width:991px){
.jcb-header-link__link {
	display:block;
}
	.fixed .jcb-header-link__link {
    display: block;
}
}

@media(max-width : 991px) {
	.jcb-header__logo_mob,
	.jcb-header-link__link {
		display: block;
		    width: 90%;
	}
	.jcb-header__logo {
		display: none;
	}
}
.search-form {
	background-color: #191919;
}
.search-form input {
	background-color: transparent !important;
	border: none !important;
	color: #fff !important;
	font-size: 1.4rem;
}
.search-form button {
	color: #555 !important;
}

#header-closure {
	background-color: #000000;
    color: white;
    overflow: hidden;
}
#header-closure a {
    color: white;
	text-decoration: none;
}
#header-closure a:hover {
    color: #f8b004;
}

/****************
2.5 Navigation
****************/
header .menu {
	padding: 0;
	margin: 20px 0;
	list-style: none;
	display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
	-webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
	-webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
	height: 43px;
	
}
header .menu > li {
	position: relative;
}
header .menu > li > a {
font-family: 'Montserrat';
    font-weight: 700;
    display: inline-block;
    padding: 14px;
    font-size: 1.5rem;
}
header .menu > li:hover > a {
	background-color: rgba(0,0,0,0.1)
}
header .menu > .menu-item-has-children > a:after {
	content: '';
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAFCAYAAAB8ZH1oAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDAgNzkuMTYwNDUxLCAyMDE3LzA1LzA2LTAxOjA4OjIxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+LUNEtwAAAEVJREFUCJl9yrERgCAURMEVLIASDKjD1KIcsl+XtkaijoH4opu5nfKyBXb/RU6lHpixjhBaTqXCOcCBBjf8wg9yHe/aYOs0ngmdLMUdWAAAAABJRU5ErkJggg==');
    background-repeat: no-repeat;
    background-position: 100% center;
    width: 8px;
    display: inline-block;
    height: 10px;
    margin-left: 5px;
    background-size: 8px;
}
header .menu ul.sub-menu {
	display: none;
	position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
    top: 100%;
    left: 0;
	z-index: 999;
	border: 1px solid #000;
	overflow: hidden;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0px 2px 10px -5px #000;
}
header .menu > li:hover ul {
	display: block; 
}
header .menu ul a {
	padding: 16px 12px 16px 12px;    
	font-family: 'Montserrat';
    font-weight: 600;
    font-size: 1.4rem;
    background-color: #000000;
    display: block;
    min-width: 160px;
	color:#ffffff;
}
header .menu ul a:hover {
	background-color: #272727;
	color: #f8b004;
}
header .dropdown-split ul.sub-menu {
	width: 400px;
}
header .dropdown-split:hover ul.sub-menu {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	flex-wrap: wrap;
}
header .dropdown-split .sub-menu li {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
header .dropdown-split .sub-menu li a {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

#left-slide .menu-top-menu-container {
	width: 100%;
}
nav#left-slide.sp-menu a {
    color: #000000;
    display: block;
    font-size: 1.6rem;
    padding: 3px 0;
	border-bottom: 1px solid #eee !important;
}
nav#left-slide .sub-menu a {
	padding-left: 10px;
}
/****************
3.0 Footer
****************/
.footer-top {
	background-color: #333;
    color: white;
	/*margin-top: 20px;*/
}
.footer-top a {
	color: #fff;
	padding: 20px 0;
	display: inline-block;
	font-size: 1.7rem;
}
.footer-top a svg {
	margin-right: 5px;
}
.footer-top a:hover svg {
	color: #f8b004;
}
.footer-middle {
	background-color: #f8b004;
}

.footer-bottom {
	    background-color: #e6a309;
	font-size:11px;
}

.menu-footer-menu-container ul.menu {
	padding: 0;
	margin: 0;
	list-style: none;
	display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
	-webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
	-webkit-box-pack: space-between !important;
    -ms-flex-pack: space-between !important;
    justify-content: space-between !important;
}
.menu-footer-menu-container ul.menu {
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu-footer-menu-container ul.menu a {
	padding: 20px 0;
	font-weight: 700;
	display: inline-block;
	border-top: 3px solid #e6a309;
	border-bottom: 3px solid #e6a309;
}
.menu-footer-menu-container ul.menu a:hover {
	border-top: 3px solid #333;
}

/****************
4.0 Column Layouts
****************/
.page-title {
	background-color: #000;
	position: relative;
}
.page-title-row {
	height: 80vh;
}
.page-title-col {
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	padding: 30px 40px;
	font-size: 2rem;
	font-family: Montserrat;
    letter-spacing: 0.5px;
}
.title-slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 0;
}
.title-slider div {
    width: 100%;
    height: 100%;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}

@media(max-width:900px){

.page-title {
	background-color: #000;
	position: relative;
	height:350px;
}
.page-title-row {
	height:350px;
}
.page-title-col {
	/*background-color: rgba(0,0,0,0.7);*/
	color: #fff;
	padding: 15px 15px;
}
	
.title-slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 350px;
	z-index: 0;
}
.title-slider div {
    width: 100%;
    height: 350px;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}
}

/****************
7.0 Page Templates
****************/
/******
** Machine Carousel
******/
.owl-machines .owl-nav svg path {
    fill: #000;
}
@media(min-width:767px){
    .owl-machines .owl-nav .owl-prev {
        left: -28px;
    }
    .owl-machines .owl-nav .owl-prev:hover {
        left:-32px;
    }
    .owl-machines .owl-nav .owl-next {
        right:-28px;
    }
    .owl-machines .owl-nav .owl-next:hover {
        right:-32px;
    }
}
/******
** Machine Page
******/
#breadcrumbs {
	padding: 15px 0;
	margin-bottom: 15px;
	border-bottom: 1px solid #eee;
}
.machine-col {
	background-color: #f8b004;
}
.machine-col a {
	padding: 20px 0;
	display: inline-block;
	font-size: 1.6rem;
}
.machine-col a svg {
	margin-right: 5px;
}
.machine-col a:hover svg {
	color: #fff;
}
.machine-category-children-layout {
	background-color: #eee;
}
.machine-item {
	background-color: #fff;
	box-shadow: 0px 2px 20px -10px #000;
}
.machine-item-content {
	padding: 5px 15px 1px;
}
.machine-item-row {
	padding-top: 3px;
	padding-bottom: 8px;
}
.machine-item-row .col {
	border-bottom: 1px solid #eee;
}
.machine-item-image {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}




/******
** Style Guide Page
******/
.style-guide {
    padding:40px 0px 100px;
}

/****************
8.0 Owl Carousels
****************/
/* owl nav */
.owl-nav .owl-prev {
    font-family: 'FontAwesome';
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 20px;
    width: 30px;
    font-size: 40px;
    line-height: 1;
    text-align: left;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.owl-nav .owl-prev:hover {
    left: 10px;
    color: #ddd;
}
.owl-nav .owl-next {
    font-family: 'FontAwesome';
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    right: 20px;
    width: 30px;
    font-size: 40px;
    line-height: 1;
    text-align: right;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.owl-nav .owl-next:hover {
    right: 10px;
    color: #ddd;
}
.owl-carousel.flan-carousel .owl-dots.disabled, .owl-carousel.flan-carousel .owl-nav.disabled {
    display: block;
}
/** owl dots */
.owl-carousel .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    margin-top: 8px;
}
.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
 *display: inline;
}
.owl-carousel .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    border-radius: 30px;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background: #869791;
}
/** 
* owl thumbs
*/
.owl-thumbs {
    margin-top: 8px;
}
.owl-thumbs .owl-thumb-item {
    width: 20%;
    float: left;
    padding: 0px;
    margin: 0px;
    border: 0px;
    position: relative;
    z-index: 0;
}
.owl-thumbs .owl-thumb-item:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 2;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.owl-thumbs .owl-thumb-item.active:before, .owl-thumbs .owl-thumb-item:hover:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0);
    z-index: 2;
}
/*****************
9.0 Pagination
*****************/
.page-link {
    color: #191919;
    background-color: #eee;
    border: 1px solid #eee;
}
.page-link:hover {
    color: #000;
}
.page-link.current {
    background-color: #333;
	color: #fff;
}

/****************
10.0 Forms 
****************/
.gform_wrapper {
    text-align: left;
}
.gform_title,
.gform_description {
	text-align: center;
}
.gform_body ul {
    padding: 0 !important;
}
.gform_wrapper {
    margin: 0 0 20px;
}
.gform_wrapper ul {
    list-style: none;
	margin-bottom: 0;
}
.gfield_radio input, .gfield_checkbox input {
    vertical-align: 0;
}
.gfield_radio label, .gfield_checkbox label {
    display: inline-block;
    margin-left: 8px;
}
.gform_description {
    margin-bottom: 15px;
    display: block;
}
.gform_wrapper .gfield_required {
    padding-left: 1px;
	color: #ff0000;
}


/**** gravity forms spinner***/
.gform_ajax_spinner {
  margin-left: 20px;        
  border: 4px solid rgba(255, 255, 255, 0.3); 
  border-left: 4px solid #000;
  animation: spinner 1.1s infinite linear;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
@keyframes spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/***** validation ****/
.gform_validation_error {
  margin:0px 0px;
}
.gform_validation_error .mc-form {
  padding:0px 0px;
}
.gform_validation_error div.validation_error {
  	color: #ff0000;
    border-color: #ff0000;
    border-top: 1px solid #ff0000;
    font-size: 80%;
    text-align: center;
    display: block;
    width: 100%;
    border-bottom: 1px solid #ff0000;
    padding: 2rem 0;
    margin: 0 15px 2rem 15px;
}
.gform_validation_error .gfield {
  background-color: transparent !important;
  border: 0px !important;
}
.gform_validation_error li.gfield.gfield_error input {
  border: 0px !important;
  border-bottom: 1px solid #ff0000 !important;
}
.gform_validation_error li.gfield.gfield_error .gfield_description.validation_message {
  	color: #ff0000;
    font-size: 80%;
}

/*.gfield_error label {
    color: #0e2f5b !important;
    opacity: 1;
}*/
/*
.ginput_left {
    width: 48%;
    margin-right: 2%;
    float: left;
}
.ginput_right {
    width: 50%;
    float: left;
}
.ginput_left label,  .ginput_right label {
    font-size: 0.8rem;
}
*/
.gfield {
    margin-bottom: 10px;
}
.gfield_label {
    margin: 0;
}
.ginput_container {
    margin-bottom: 7px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    width: 100%;
    min-height: 40px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
    background-color: #ddd;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 8px 12px;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    outline: none;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAFCAYAAAB8ZH1oAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDAgNzkuMTYwNDUxLCAyMDE3LzA1LzA2LTAxOjA4OjIxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+LUNEtwAAAEVJREFUCJl9yrERgCAURMEVLIASDKjD1KIcsl+XtkaijoH4opu5nfKyBXb/RU6lHpixjhBaTqXCOcCBBjf8wg9yHe/aYOs0ngmdLMUdWAAAAABJRU5ErkJggg==');
    background-repeat: no-repeat;
    background-position: 98% center;
}
.ginput_container_multiselect select {
    background-image: none;
}
.gform_hidden {
    display: none;
}
.gform_button {
    font-family:'Montserrat';
    font-weight: 400;
    font-size: 1.6rem;
    letter-spacing: 0.03rem;

    margin:0px auto;
    padding:10px;
    text-align: center;
    min-width: 180px;

    background-color: #f9b003;
    border: 1px solid #f9b003;
    color: #191919;
	display: block;
}
.gform_button:hover {
    background-color: #e7a209 !important;
    border-color: #e7a209 !important;
    color: #191919 !important;

    box-shadow: none !important;
}
.ginput_complex, 
.clear-multi {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
	margin-left: -5px;
    margin-right: -5px;
	
}
.ginput_complex > span, 
.clear-multi > div, 
.clear-multi > div * {
    -ms-flex-preferred-size: 0;
    flex-basis: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	padding-right: 5px;
    padding-left: 5px;
}
.ginput_complex.ginput_container_name span, 
.ginput_complex .ginput_left, 
.ginput_complex .ginput_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 5px;
    padding-right: 5px;
}
.ginput_full {
    width: 100%;
}
.gf_clear_complex {
    display: none;
}
.ginput_complex span label,
.clear-multi > div > label {
    font-size: 80%;
}
.clear-multi > div > i {
    font-style: normal;
}
.gfield_list {
    width: 100%;
}
.gfield_list_cell {
    width: 85%;
}
.gfield_list_icons {
    width: auto;
    text-align: center;
}
.clear-multi > div input {
    width: 80%;
}
.gfield_time_hour, .gfield_time_minute {
    flex-grow: 3 !important;
}
.gform_wrapper form, .gform_fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.gform_heading, .gform_body, .gform_footer {
    -ms-flex-preferred-size: 0;
    flex-basis: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    /*max-width: 100%;*/
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}
.gfield:not([class^="col-"]) {
    padding-right: 5px;
    padding-left: 5px;
}
.ui-datepicker {
    width: 216px;
    height: auto;
    margin: 0 auto;
    font: 9pt Arial, sans-serif;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5)
}
.ui-datepicker a {
    text-decoration: none
}
.ui-datepicker table {
    width: 100%;
    border-collapse: collapse
}
.ui-datepicker-header {
    background-color: #666;
    color: #e0e0e0;
    font-weight: 700;
    -webkit-box-shadow: inset 0 1px 1px 0 rgba(250,250,250,.2);
    -moz-box-shadow: inset 0 1px 1px 0 rgba(250,250,250,.2);
    box-shadow: inset 0 1px 1px 0 rgba(250,250,250,.2);
    text-shadow: 1px -1px 0 #000;
    filter: dropshadow(color=#000, offx=1, offy=-1);
    line-height: 30px;
    min-height: 30px!important;
    border-width: 1px 0 0;
    border-style: solid;
    border-color: #666
}
.ui-datepicker tbody tr, .ui-datepicker thead {
    border-bottom: 1px solid #bbb
}
.ui-datepicker-title {
    text-align: center
}
.ui-datepicker-title select {
    margin-top: 0;
    width: auto;
    /* background-image: none; */
    border: none;
    border-collapse: collapse;
    padding: 0px 15px;
    max-height: 40px;
    min-height: 30px;

}
.ui-datepicker-next, .ui-datepicker-prev {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    cursor: pointer;
    background-image: url(../images/datepicker/arrow.png);
    background-repeat: no-repeat;
    line-height: 600%;
    overflow: hidden
}
.ui-datepicker-prev {
    float: left;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAKCAYAAAB8OZQwAAAACXBIWXMAAAsTAAALEwEAmpwYAAAE9WlUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDAgNzkuMTYwNDUxLCAyMDE3LzA1LzA2LTAxOjA4OjIxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1sbnM6cGhvdG9zaG9wPSJodHRwOi8vbnMuYWRvYmUuY29tL3Bob3Rvc2hvcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RFdnQ9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZUV2ZW50IyIgeG1wOkNyZWF0ZURhdGU9IjIwMTgtMDItMTJUMjA6MTk6MjArMTE6MDAiIHhtcDpNb2RpZnlEYXRlPSIyMDE4LTAyLTEyVDIwOjE5OjUzKzExOjAwIiB4bXA6TWV0YWRhdGFEYXRlPSIyMDE4LTAyLTEyVDIwOjE5OjUzKzExOjAwIiBkYzpmb3JtYXQ9ImltYWdlL3BuZyIgcGhvdG9zaG9wOkNvbG9yTW9kZT0iMyIgcGhvdG9zaG9wOklDQ1Byb2ZpbGU9InNSR0IgSUVDNjE5NjYtMi4xIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjVhNmZkMWNjLTQ0NzctNDM1Yi1iZjkzLTJlNDY4ZmJkZGIwNCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1YTZmZDFjYy00NDc3LTQzNWItYmY5My0yZTQ2OGZiZGRiMDQiIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1YTZmZDFjYy00NDc3LTQzNWItYmY5My0yZTQ2OGZiZGRiMDQiPiA8eG1wTU06SGlzdG9yeT4gPHJkZjpTZXE+IDxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJzYXZlZCIgc3RFdnQ6aW5zdGFuY2VJRD0ieG1wLmlpZDo1YTZmZDFjYy00NDc3LTQzNWItYmY5My0yZTQ2OGZiZGRiMDQiIHN0RXZ0OndoZW49IjIwMTgtMDItMTJUMjA6MTk6NTMrMTE6MDAiIHN0RXZ0OnNvZnR3YXJlQWdlbnQ9IkFkb2JlIFBob3Rvc2hvcCBDQyAoTWFjaW50b3NoKSIgc3RFdnQ6Y2hhbmdlZD0iLyIvPiA8L3JkZjpTZXE+IDwveG1wTU06SGlzdG9yeT4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5tj38NAAAAQ0lEQVQImV3KsRVAQBBF0WtWAUoQqEOqKDL60pponZ354X1/auuh7IkCN84ocEFU6JhgfKa1WLYXM/YRIYWOKYz4hw/SmgmfcuLLNgAAAABJRU5ErkJggg==');
    background-position: 50% 50%
}
.ui-datepicker-next {
    float: right;
    background-image: url('data:image/png;base64,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');
    background-position: 50% 50%
}
.ui-datepicker thead {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f7f7f7 0, #f1f1f1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f7f7f7), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #f7f7f7 0, #f1f1f1 100%);
    background: -o-linear-gradient(top, #f7f7f7 0, #f1f1f1 100%);
    background: -ms-linear-gradient(top, #f7f7f7 0, #f1f1f1 100%);
    background: linear-gradient(to bottom, #f7f7f7 0, #f1f1f1 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1', GradientType=0 )
}
.ui-datepicker th {
    text-transform: uppercase;
    text-align: center;
    font-size: 6pt;
    padding: 5px 0;
    color: #666;
    text-shadow: 1px 0 0 #fff;
    filter: dropshadow(color=#fff, offx=1, offy=0)
}
.ui-datepicker tbody td {
    padding: 0;
    border-top: 1px solid #bbb;
    border-right: 1px solid #bbb
}
.ui-datepicker tbody td:last-child {
    border-right: 0
}
.ui-datepicker tbody tr:last-child {
    border-bottom: 0
}
.ui-datepicker td a, .ui-datepicker td span {
    display: inline-block;
    font-weight: 700;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #666;
    text-shadow: 1px 1px 0 #fff;
    filter: dropshadow(color=#fff, offx=1, offy=1)
}
.ui-datepicker-calendar .ui-state-default {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ededed 0, #dedede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ededed), color-stop(100%, #dedede));
    background: -webkit-linear-gradient(top, #ededed 0, #dedede 100%);
    background: -o-linear-gradient(top, #ededed 0, #dedede 100%);
    background: -ms-linear-gradient(top, #ededed 0, #dedede 100%);
    background: linear-gradient(to bottom, #ededed 0, #dedede 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede', GradientType=0 );
    -webkit-box-shadow: inset 1px 1px 0 0 rgba(250,250,250,.5);
    -moz-box-shadow: inset 1px 1px 0 0 rgba(250,250,250,.5);
    box-shadow: inset 1px 1px 0 0 rgba(250,250,250,.5);
}
.ui-datepicker-calendar .ui-state-hover {
    background: #f7f7f7;
}
.ui-datepicker-calendar .ui-state-active {
    background: #FFF2AA;
    border: 1px solid #c19163;
    color: #666;
    -webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,.1);
    -moz-box-shadow: inset 0 0 10px 0 rgba(0,0,0,.1);
    box-shadow: inset 0 0 10px 0 rgba(0,0,0,.1);
    text-shadow: 0 1px 0 #FFF;
    filter: dropshadow(color=#FFF, offx=0, offy=1);
    position: relative;
    margin: -1px
}
.ui-datepicker-unselectable .ui-state-default {
    background: #f4f4f4;
    color: #b4b3b3
}
.ui-datepicker-calendar td:first-child .ui-state-active {
    width: 29px;
    margin-left: 0
}
.ui-datepicker-calendar td:last-child .ui-state-active {
    width: 29px;
    margin-right: 0
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
    height: 29px;
    margin-bottom: 0
}
td.ui-datepicker-unselectable.ui-state-disabled {
    background-color: #d7d7d7
}
table.ui-datepicker-calendar {
    margin: 0!important
}
body div#ui-datepicker-div[style] {
    z-index: 9999!important
}
.ui-datepicker-calendar .ui-state-default,
.ui-datepicker-calendar .ui-state-hover,
.ui-datepicker-calendar .ui-state-default:hover {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.no-label label {
	display: none;
}
::-webkit-input-placeholder {
	color: #555;
	font-size: 1.4rem;
}
::-moz-placeholder {
	color: #555;
	font-size: 1.4rem;
}
:-ms-input-placeholder {
	color: #555;
	font-size: 1.4rem;
}
:-moz-placeholder {
	color: #555;
	font-size: 1.4rem;
}

@media(min-width:991px){
.jcb-header-link__link {
	display:none;
}
	.fixed .jcb-header-link__link {
    display: none;
}
}

@media (max-width : 991px) {
.logo {
    margin: 20px 0px;
    position: relative;
    /* height: 43px; */
    display: inline-block;
    box-shadow: 1px 1px 8px 0px;
    width: 50%;
	margin-right: 5px;
	}
.jcb-header__logo_mob, .jcb-header-link__link {
    display: block;
    font-size: 12px;
}
}
/**/


.home-text {
	position:absolute;
	width:100%;
	top:50%;
	margin-top:-100px;
	height:200px;
	overflow: hidden;
	z-index:1000;
}

.home-text p {
	color:#fff;
	font-size: 40px;
	font-weight: 900;
	text-align:center;
	text-shadow: 2px 2px 1px rgba(0,0,0,.8), 3px 3px 5px rgba(0,0,0,.3);
	margin-left:10px;
	margin-right:10px;
}

.home-text-2 p {
	color:#fff;
	font-size: 22px;
	text-align:center;
	text-shadow: 2px 2px 1px rgba(0,0,0,.8), 3px 3px 5px rgba(0,0,0,.3);
}
.home-text p span{
	padding:5px;
	border-bottom:1px solid rgba(255,255,255,.4);
}
.home-text-2 p span{
	padding-bottom:5px;
	border-bottom:1px solid rgba(255,255,255,.4);
}
.home-text h1 {
	color:#fff;
	text-align:center;
	font-size: 45px; 
	line-height:45px;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6), 3px 3px 5px rgba(0,0,0,.3);
	padding-top:30px;
	padding-bottom:30px;
}
.home-text h1 span{
	color:#d35400;

}

@media screen and (max-width: 749px) {
.home-text p {
	display:none;
}
.homevideo {
	/*display:none;*/
}
#header-top {
	display:none;
}
	
}


/* Style the video: 100% width and height to cover the entire window */
#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.video-responsive{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:100%;
width:100%;
margin-bottom:15px;
margin-top:15px;
border-style: solid;
border-width: 0px;
border-color: #000;
}

.video-responsive-home{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:100%;
width:100%;
border-style: solid;
border-width: 0px;
border-color: #000;
}

.video-responsive-page{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:100%;
width:100%;
margin-bottom:35px;
margin-top: 0px;
border-style: solid;
border-width: 0px;
border-color: #000;
}

.video-responsive iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
border-style: solid;
border-width: 0px;
border-color: #000;
}

.video-responsive-home iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
border-style: solid;
border-width: 0px;
border-color: #000;
}

.video-responsive-page iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
border-style: solid;
border-width: 0px;
border-color: #000;
}


img:hover {
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.frame-area {
  display: block;
  width: 100%;  /* RESPONSIVE WIDTH */
  max-width: 400px;
  height: 300px;
  overflow: auto;  /* EDIT TO hidden FOR NO SCROLLBAR */
  border: #999999 1px solid;
  margin: 0px;
  padding: 0px;
  }


.form-iframe {
  width: 100%;
  height: 840px;
	margin-left:-15px;
	margin-right:-15px;
}

form.form p.submit input {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2rem;
    margin: 0px;
    padding: 10px;
    text-align: center;
    min-width: 220px;
    max-width: 100%;
    min-height: 50px;
    background-color: #116333;
    border: 1px solid #116333;
    color: #fff;
}

.row justify-content-center no-gutters{
	margin-top:15px;
}

.sp-menu {   
    overflow-y:scroll!important;
    max-height:100vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}

/**/
